{
  "login": "login",
  "register": "register",
  "nombre": "nombre",
  "tuNombre": "tuNombre",
  "lastName": "lastName",
  "phone": "phone",
  "birthday": "birthday",
  "profilePicture": "profilePicture",
  "nombre1": "nombre1",
  "nombre2": "nombre2",
  "enterYourEmail": "enterYourEmail",
  "emailNoCorrecto": "emailNoCorrecto",
  "latestReviews": "Lee las últimas opiniones"
}